/* login part */
.login{
	font-size:12px;
	text-transform:uppercase;
	height:32px;
	line-height:34px;
	position: absolute;
	top: 0;
	right:0;
	background:#2f2f2f url('../images/login-curve-edge.png') top left no-repeat;
	padding-left:45px;
	padding-right:10px;
	        border-radius: 0px 0px 5px 0px; 
	   -moz-border-radius: 0px 0px 5px 0px; 
	-webkit-border-radius: 0px 0px 5px 0px;
}
	.login li{
		display:inline;
		color:#777777;

	}
		.login a:hover{
			color:#fff;
			text-decoration:none;
		}
			.login .icon{
				margin-top:-1px;
			}
			.login a:hover .icon{
				    background-image: url("../img/glyphicons-halflings-white.png");
			}
	
.icon-grey {
    background-image: url("../images/glyphicons-halflings-grey.png");
}

/* shopping cart */

/* search form */

.btn-grey{
	background:#2f2f2f;
	color: #777777;
	text-shadow:none;
	margin-left:-4px;
	text-transform:uppercase;
}

.searchform input.search{
	background:#2f2f2f;
	border:1px solid black;
	color:#eee;
	width:190px;
	border-right:none;
}
		.searchform input.btn:hover{
			color: #fff;
		}

.searchform .browse{
	float:right;
}